# opj_jp2_comps Struct Reference
[JP2 - JPEG-2000 file format reader/writer]

`#include <gdcm_jp2.h>`

List of all members.

## Public Attributes
int | bpcc
int | depth
int | sgnd

## Detailed Description

JP2 component

## Member Data Documentation

int opj_jp2_comps::bpcc

int opj_jp2_comps::depth

int opj_jp2_comps::sgnd

The documentation for this struct was generated from the following file:

- gdcm_jp2.h